ISCS#FEP - Bug #3037

qEhdbol linuxi 0 (000000)1000000000000000000dato0ooooonon
06/21/2023 06:04 PM - zhixue wei

Status: Resolved Start date: 06/21/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1.1 Spent time: 0.00 hour
Defect version:

Description

linux00000000000000000000000000040at000000000
0000000000SEMODEL.th0022_fields.txt0000000000ctg/endbol00000000000

Related issues:

Related to ISCS#FEP - Feature #3357: 3.1.*lehdbolll0000DATIOON Resolved 03/12/2024

History

#1 - 06/21/2023 06:04 PM - zhixue wei

- Status changed from New to In Progress

#2 - 06/21/2023 06:11 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/12/2024 10:30 AM - jiawei mao
- Related to Feature #3357: 3.1."01 ehdbol 10000 DATI000 added

03/13/2025
